<?php 
require_once ('dbClass.php');
$ID = $_REQUEST['id'] ?? 0; 
$FormID = $_REQUEST['FormID'] ?? 4699; 
$UserID = $_SESSION['user_id'] ?? 0; 

$output = array();
$query = "SELECT refid,id,pcsno,quality,qualityid,design,designid,shade,shadeid,pcs,qty,grade,gradeid,weight,rate,balancemeters,cutmtrs
        From lumpselection_".$FormID." WHERE username= " . $UserID . " AND id = " . $ID;
$result = db::getInstance()->db_select($query);
$row = $result['result_set'];
echo json_encode($row);
exit();
?>